Better ListView Class Reference |

# HashList(TKey,TValue) Constructor

Initialize a new HashList instance.

HashList<TKey, TValue>(
IEnumerable<KeyValuePair<TKey, TValue>> enumerable
);

#### Parameters

enumerable
  enumerable to create this collection from

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | HashList<TKey, TValue> Constructor Overload List